Foren-Probleme mit Opera

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Ich denke, das Theater wird sich eh erübrigen, wenn Opera in dieser Jahreshälfte zu Webkit und V8 wechselt. Eine inkompatible Browserengine weniger.
      The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


      Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.
    • Anscheinend hat die aktuelle Opera 12.14 kein Problem mehr im Editor-Modus des Forums was zu schreiben.

      Keine Abstürze o. ä. mehr. :thumbsup:

      //EDIT: fügte aber im Editor-Modus unnötige Leerzeilen ein :(
      //EDIT2: Jetzt nach Forenpatch nicht mehr.
      The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


      Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

      Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von GwenDragon ()

    • Zertifikate für StartSSL müssen importiert werden

      Da haben sich wohl Zertifikate geändert.

      :!: Nach Download von startssl.com/certs/ :

      ca-bundle.pem
      ca-cross-sha2.pem
      ca-g2.pem
      ca-sha2.pem
      ca.pem
      sub.class1.server.ca.pem
      sub.class2.server.ca.pem
      sub.class3.server.ca.pem
      sub.class4.server.ca.pem

      :!: In Opera
      1. Aufruf Strg F12 / Einstellungen
      2. Erweitert -> Sicherheit
      3. Button "Zertifikate verwalten..."
      4. Tab Zertifizierungsstellen
      5. nach und nach Import der .pem-Dateien (zertifikate)

      Dann gehts wieder!
      The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


      Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.
    • Heute gehts wieder. Ich weiß auch nicht was da war.
      Irgendein Problem mit den StartCom-Zertifikaten, die von Opera (vom eigenen Root-Zertifikatsserver, siehe 1, 2) nachgeladen werden.
      The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


      Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.
    • WBB4 Editor + Opera 12.17

      Seit Umstellung auf WBB4 ist es mit Opera 12.17 unmöglich nach Umschalten auf Quellcode was abzusenden. Es passiert nichts.

      //EDIT: Es ist echt ein Drama, Beiträge nachträglich zu edieren. Der Edtor streikt oder erkennt das nicht korrekt als BBCode oder setzt es an ganz andere Stellen.

      Und zeitweilig fügt der Editor auch Leerzeichen am Anfang ein und versieht die Leerzeichen im WYSIWYG-Modus mit einem Link.

      Aber Woltlabs stört das kaum, denn die aktuelle Version von Opera ist ja die 24.x :(
      The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


      Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von GwenDragon ()

    • GwenDragon schrieb:

      Seit Umstellung auf WBB4 ist es mit Opera 12.17 unmöglich nach Umschalten auf Quellcode was abzusenden. Es passiert nichts.

      //EDIT: Es ist echt ein Drama, Beiträge nachträglich zu edieren. Der Edtor streikt oder erkennt das nicht korrekt als BBCode oder setzt es an ganz andere Stellen.

      Und zeitweilig fügt der Editor auch Leerzeichen am Anfang ein und versieht die Leerzeichen im WYSIWYG-Modus mit einem Link.

      Aber Woltlabs stört das kaum, denn die aktuelle Version von Opera ist ja die 24.x :(


      Hallo Gwen,

      kann ich bestätigen. Aktuell kann ich nicht mal mehr Anhänge laden.
      Wirklich frustrierend.

      In den letzten 2-3 Stunden war ich damit beschäftigt 2 Antworten zu verfassen. Bislang ohne Ergebnis, zickt nur noch rum.
      habe die letzte Opera 23.0.1522.60 per UserAgent Changer angegeben, und zusätzlich als Firefox maskieren (das hilft bei Gmx um überhaupt in das Konto zu kommen - per Website) Bei Batboard mit Opera 12.02 und Opera 12.17 keine Chance.
      Und Opera 23.0.1522.60 da schwellen mir die Zornesfalten - muss nicht sein.

      Marina
    • Die 12.17 macht mittlerweile auf zu vielen Webseiten, auch hier im Forum, Probleme.
      Nachdem sowohl für Linux, MacOSX und Windows die Opera 26 Final erschienen ist, bin ich endgültig auf das neue Opera umgestiegen.

      Bislang gab's keinerlei Nerverei mehr wie früher mit 12.x. :thumbup:
      The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


      Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.
    • GwenDragon schrieb:

      Die 12.17 macht mittlerweile auf zu vielen Webseiten, auch hier im Forum, Probleme.
      Nachdem sowohl für Linux, MacOSX und Windows die Opera 26 Final erschienen ist, bin ich endgültig auf das neue Opera umgestiegen.

      Bislang gab's keinerlei Nerverei mehr wie früher mit 12.x. :thumbup:


      Hallo Gwen,

      aktuell war ich wieder auf der Suche nach Alternativen..
      Safari 5.1.6 für Windows machte Anfangs einen guten Eindruck, dann fingen die Probleme mit WebKit2 von Apple an.
      Für Safari musste ich die Sicherheit ziemlich runtersetzen (wie auch bei Firefox, der sich auch an IE orientiert), und SSL Prüfung abschalten, damit überhaupt mal was vorangeht :-/
      Anfangs dachte ich noch: eine Alternative zum hässlichen Firefox. Inzwischen bin ich wieder dankbar über das relativ stressfreie Opera 12.02 und 12.17
      Opera 26 ist zwar erfreulich schnell im Vergleich zu Firefox und Safari - aber das Bedienkonzept ist für mich immer noch abartig!

      Tschüss

      Marina
      .. wenn ich mal auf Batboard selektive Antworten möchte, oder Anhänge hochladen - nehme ich zwangsweise Opera 26
    • Nachdem das Forum umgestellt worden ist, hat nur Opera 12 Probleme, die neuern Opera 32 laufen hier im Forum.

      Da Opera ASA Opera 12 nicht mehr weiter führt und auch Woltlab für den zwei Jahre alten Nischen-Browser nicht bugfixt, müssen Opera 12-Nutzende damit leben, dass es hier hakt und einen Ausweichbrowser nehmen.
      Traurig, aber wahr.
      The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


      Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.
    • GwenDragon schrieb:

      Nachdem das Forum umgestellt worden ist, hat nur Opera 12 Probleme, die neuern Opera 32 laufen hier im Forum.

      Ja, leider. O32 ist für mich keine Alternative.

      GwenDragon schrieb:

      Da Opera ASA Opera 12 nicht mehr weiter führt und auch Woltlab für den zwei Jahre alten Nischen-Browser nicht bugfixt, müssen Opera 12-Nutzende damit leben, dass es hier hakt und einen Ausweichbrowser nehmen.
      Traurig, aber wahr.

      Nun nehme ich Vivaldi als Nebenbrowser. Bessere Haptik und schneller.
      Haupt-Browser bleibt O12.17
      Die meisten WebSites funktionieren noch.

      Bye

      Marina
      .. Beitrag erstellt mit Vivaldi